uuid: 783b2fca-2020-4f72-bdae-bc7c0b845f98
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Mb_L3vE-0IBZH5s2rjpk2LNn0QHClQP9AARQdCmVLt4
id: translations
label: Translations
category: Language
likert: false
options: ''
